.D21314_14{
	FONT-SIZE: 14pt;
	COLOR: #D21314;
	FONT-FAMILY:  "宋体";
	text-decoration:none;
    }
a.D21314_14:link {text-decoration:none;color:#D21314; font-family: "宋体"}
a.D21314_14:visited {text-decoration:none;color:#D21314; font-family: "宋体"}
a.D21314_14:active { background-color:#D21314; text-decoration:underline;color: #ffffff; font-family: "宋体"}
a.D21314_14:hover {background-color:#D21314; text-decoration:underline;color: #ffffff; font-family: "宋体"}


.E19503_10_5{
	FONT-SIZE: 10.5pt;
	COLOR:#E19503;
	FONT-FAMILY:  "宋体";
	text-decoration:none;

}
a.E19503_10_5:link {text-decoration:none;color:#E19503; font-family: "宋体"}
a.E19503_10_5:visited {text-decoration:none;color:#E19503; font-family: "宋体"}
a.E19503_10_5:active {text-decoration:underline;color: #ff0000; font-family: "宋体"}
a.E19503_10_5:hover {text-decoration:underline;color:#ff0000}

.CA2F2F_10{
	FONT-SIZE: 10pt;
	COLOR: #CA2F2F;
	FONT-FAMILY:  "宋体";
	text-decoration:none;

}
a.CA2F2F_10:link {text-decoration:none;color:#CA2F2F; font-family: "宋体"}
a.CA2F2F_10:visited {text-decoration:none;color:#CA2F2F; font-family: "宋体"}
a.CA2F2F_10:active {text-decoration:underline;color: #ff0000; font-family: "宋体"}
a.CA2F2F_10:hover {text-decoration:underline;color:#ff0000}


.737373_10{
	FONT-SIZE: 10pt;
	COLOR: #737373;
	FONT-FAMILY:  "宋体";
	text-decoration:none;

}
a.737373_10:link {text-decoration:none;color:#737373; font-family: "宋体"}
a.737373_10:visited {text-decoration:none;color:#737373; font-family: "宋体"}
a.737373_10:active {text-decoration:underline;color: #ff0000; font-family: "宋体"}
a.737373_10:hover {text-decoration:underline;color:#ff0000}

.4070C9_12{
	FONT-SIZE: 12pt;
	COLOR: #4070C9;
	FONT-FAMILY:  "宋体";
	text-decoration:none;

}
a.4070C9_12:link {text-decoration:none;color:#4070C9; font-family: "宋体"}
a.4070C9_12:visited {text-decoration:none;color:#4070C9; font-family: "宋体"}
a.4070C9_12:active {text-decoration:underline;color: #666666; font-family: "宋体"}
a.4070C9_12:hover {text-decoration:underline;color:#666666}


.ff0000_13{
	FONT-SIZE: 13pt;
	COLOR: #ff0000;
	FONT-FAMILY:  "宋体";
	text-decoration:none;

}
a.ff0000_13:link {text-decoration:none;color:#ff0000; font-family: "宋体"}
a.ff0000_13:visited {text-decoration:none;color:#ff0000; font-family: "宋体"}
a.ff0000_13:active {text-decoration:underline;color: #000000; font-family: "宋体"}
a.ff0000_13:hover {text-decoration:underline;color:#000000}

.ffffff_12{
	FONT-SIZE: 12pt;
	COLOR: #ffffff;
	FONT-FAMILY:  "宋体";
	text-decoration:none;

}
a.ffffff_12:link {text-decoration:none;color:#ffffff; font-family: "宋体"}
a.ffffff_12:visited {text-decoration:none;color:#ffffff; font-family: "宋体"}
a.ffffff_12:active {text-decoration:underline;color: #000000; font-family: "宋体"}
a.ffffff_12:hover {text-decoration:underline;color:#000000}


.595656_10{
	FONT-SIZE: 10.5pt;
	COLOR: #595656;
	FONT-FAMILY:  "宋体";
	text-decoration:none;

}


.747474_10{
	FONT-SIZE: 10pt;
	COLOR: #747474;
	FONT-FAMILY:  "宋体";
	text-decoration:bold;

}
a.747474_10:link {text-decoration:bold;color:#747474; font-family: "宋体"}
a.747474_10:visited {text-decoration:bold;color:#747474; font-family: "宋体"}
a.747474_10:active {text-decoration:underline;color: #000000; font-family: "宋体"}
a.747474_10:hover {text-decoration:underline;color:#000000}


.40804E_10_5{
	FONT-SIZE: 10.5pt;
	COLOR: #40804E;
	FONT-FAMILY:  "宋体";
	text-decoration:none;

}
a.40804E_10_5:link {text-decoration:none;color:#40804E; font-family: "宋体"}
a.40804E_10_5:visited {text-decoration:none;color:#40804E; font-family: "宋体"}
a.40804E_10_5:active {text-decoration:underline;color: #000000; font-family: "宋体"}
a.40804E_10_5:hover {text-decoration:underline;color:#000000}

.1D57BB_10{
	FONT-SIZE: 10pt;
	COLOR: #1D57BB;
	FONT-FAMILY:  "宋体";
	text-decoration:none;

}
a.1D57BB_10:link {text-decoration:none;color:#1D57BB; font-family: "宋体"}
a.1D57BB_10:visited {text-decoration:none;color:#1D57BB; font-family: "宋体"}
a.1D57BB_10:active {text-decoration:underline;color: #1D57BB; font-family: "宋体"}
a.1D57BB_10:hover {text-decoration:underline;color:#1D57BB}


.686868_9{
	FONT-SIZE: 9pt;
	COLOR: #686868;
	FONT-FAMILY:  "宋体";
	text-decoration:none;

}
a.686868_9:link {text-decoration:underline;color:#686868; font-family: "宋体"}
a.686868_9:visited {text-decoration:underline;color:#686868; font-family: "宋体"}
a.686868_9:active {text-decoration:none;color: #686868; font-family: "宋体"}
a.686868_9:hover {text-decoration:none;color:#686868}

.000000_9{
	FONT-SIZE: 9pt;
	COLOR: #000000;
	FONT-FAMILY:  "宋体";
	text-decoration:none;

}
a.000000_9:link {text-decoration:none;color:#000000; font-family: "宋体"}
a.000000_9:visited {text-decoration:none;color:#000000; font-family: "宋体"}
a.000000_9:active {text-decoration:underline;color: #ff0000; font-family: "宋体"}
a.000000_9:hover {text-decoration:underline;color:#ff0000}

.000000_10_5{
	FONT-SIZE:10.5pt;
	COLOR: #000000;
	FONT-FAMILY:  "宋体";
	text-decoration:none;

}
a.000000_10_5:link {text-decoration:none;color:#000000; font-family: "宋体"}
a.000000_10_5:visited {text-decoration:none;color:#000000; font-family: "宋体"}
a.000000_10_5:active {text-decoration:underline;color: #ff0000; font-family: "宋体"}
a.000000_10_5:hover {text-decoration:underline;color:#ff0000}


.133A64_9{
	FONT-SIZE: 9pt;
	COLOR: #133A64;
	FONT-FAMILY:  "宋体";
	text-decoration:none;

}
a.133A64_9:link {text-decoration:none;color:#133A64; font-family: "宋体"}
a.133A64_9:visited {text-decoration:none;color:#133A64; font-family: "宋体"}
a.133A64_9:active {text-decoration:underline;color: #ff0000; font-family: "宋体"}
a.133A64_9:hover {text-decoration:underline;color:#ff0000}


.A3835B_9{
	FONT-SIZE: 9pt;
	COLOR: #A3835B;
	FONT-FAMILY:  "宋体";
	text-decoration:none;

}
a.A3835B_9:link {text-decoration:none;color:#A3835B; font-family: "宋体"}
a.A3835B_9:visited {text-decoration:none;color:#A3835B; font-family: "宋体"}
a.A3835B_9:active {text-decoration:underline;color: #ff0000; font-family: "宋体"}
a.A3835B_9:hover {text-decoration:underline;color:#ff0000}

.77924B_9{
	FONT-SIZE: 9pt;
	COLOR: #A3835B;
	FONT-FAMILY:  "宋体";
	text-decoration:none;

}
a.77924B_9:link {text-decoration:none;color:#77924B; font-family: "宋体"}
a.77924B_9:visited {text-decoration:none;color:#77924B; font-family: "宋体"}
a.77924B_9:active {text-decoration:underline;color: #ff0000; font-family: "宋体"}
a.77924B_9:hover {text-decoration:underline;color:#ff0000}


.A3835B_10_5{
	FONT-SIZE: 10.5pt;
	COLOR: #A3835B;
	FONT-FAMILY:  "宋体";
	text-decoration:none;

}
a.A3835B_10_5:link {text-decoration:none;color:#A3835B; font-family: "宋体"}
a.A3835B_10_5:visited {text-decoration:none;color:#A3835B; font-family: "宋体"}
a.A3835B_10_5:active {text-decoration:underline;color: #ff0000; font-family: "宋体"}
a.A3835B_10_5:hover {text-decoration:underline;color:#ff0000}